## libbiblio-thesaurus-perl 0.43

=== debian/changelog ===
libbiblio-thesaurus-perl (0.43-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:19:06 +0100

libbiblio-thesaurus-perl (0.43-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit (build) dependency on libcgi-pm-perl. (Closes: #789056)

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jun 2015 16:55:43 +0200

libbiblio-thesaurus-perl (0.43-1) unstable; urgency=low

  * Initial Release. (Closes: #670041)

 -- Nuno Carvalho <smash@cpan.org>  Wed, 07 Aug 2013 17:16:17 +0100
