=== debian/control ===
Source: libbiblio-thesaurus-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbiblio-thesaurus-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbiblio-thesaurus-perl.git
Homepage: https://metacpan.org/release/Biblio-Thesaurus

Package: libbiblio-thesaurus-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl | perl (<< 5.19)
Description: Perl extension for managing ISO thesaurus
 A Thesaurus is a classification structure. It can be seen as a graph where
 nodes are terms and the vertices are relations between terms.
 .
 Biblio::Thesaurus provides transparent methods to maintain Thesaurus files.
 The module uses a subset from ISO 2788 which defines some standard features
 to be found on thesaurus files. This ISO includes a set of relations that can
 be seen as standard but, this program can use user defined ones. So, it can
 be used on ISO or not ISO thesaurus files.
