=== debian/watch ===
version=3
https://metacpan.org/release/Biblio-Thesaurus   .*/Biblio-Thesaurus-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
